/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/

}

.shadetabs li{
display: inline;
margin: 0;

}

.shadetabs li a{

text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-left: 3px;
border: 1px solid #7990BB;
color:teal;
border-radius:4px 4px 0px 0px;
background-color:#ffffff;
}

.shadetabs li a:visited{
color:#FF6633;
}

.shadetabs li a:hover{
text-decoration: none;
color: #FF6633;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
color:#103A8B;
}
.TabTitle a:link, TabTitle a:visited, TabTitle a:hover{
text-decoration:none;
font-weight:100;

 }



